/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

img{ max-width:100%; height:auto; width:auto; }

.tWrap header .nav > li.hasDrop > a{  padding:10px 15px 10px 5px; }
.tWrap header .nav > li a.mobileDropdown{ width:5px; height:36px; background:url(../images/mobilenavarrow.png) no-repeat center center; position:absolute; display:block !important; right:0; top:0px; padding:0; min-width:0; z-index:2; }
.tWrap header .nav > li a.mobileDropdown{ background:url(../images/mobilenavarrow.png) no-repeat center center !important; }

/*=============================================================
===== DROPDOWNS ===============================================
=============================================================*/
@media only screen and (max-width: 1600px) {
	.tWrap #slideshowContainer {  height: 676px;}
	.tWrap #slideshowContainer .slideHolder {  width: 1800px;  margin-left: 50%;}
	.tWrap #homeTileContainer { top: 501px;}
	.tWrap footer .seal { display:none;}
}
@media only screen and (max-width: 1260px) {
	.tWrap #slideshowContainer {  height: 676px;}
	.tWrap #slideshowContainer .slideHolder {  width: 1500px;  margin-left: 50%;}
	.tWrap #homeTileContainer {   top: 397px;}
	.tWrap #homeContentContainer {  padding: 70px 0 50px;}
}
@media only screen and (max-width: 1360px) {
	.tWrap #freeAppraisel{ display:none; }
}

@media only screen and (max-width: 1199px) {
	.tWrap #logoContainer #logo{ margin-left:0px; }
	.tWrap header .nav > li > a{  }
	.tWrap header .nav > li ul li a{ font-size: 13px; }
}

/* 1024 Desktop */
@media only screen and (max-width: 991px) {
	.tWrap .container_12, .tWrap .container_16{ width:748px; }
	.tWrap #headerTop p {  text-align: center;}
	.tWrap #logoContainer {  text-align: center;}
	.tWrap #slideshowContainer { top: 87px;}
	.tWrap #headerBottom .navbar {   border-radius: 4px; border: none;  margin-bottom: 0px;  background-color: #fff;}
	.tWrap #homeTileContainer { background: none;   position: relative;  top: 0px;z-index: 0;}
	.tWrap #homeLowerContainer {  padding: 40px 0 35px;  background:#1b3148;}
	.tWrap #footerTop p {  padding: 0;  text-align: center;}
	.tWrap #homeTileContainer .mainTileBoxWrapperCenter {  padding-bottom: 10px;  padding-top: 0px;}
	/* Dropdown grids */
	.tWrap .grid_1, .tWrap .grid_2, .tWrap .grid_3, .tWrap .grid_4, .tWrap .grid_5, .tWrap .grid_6, .tWrap .grid_7, .tWrap .grid_8, .tWrap .grid_9, .tWrap .grid_10, .tWrap .grid_11, .tWrap .grid_12, .tWrap .grid_13, .tWrap .grid_14, .tWrap .grid_15, .tWrap .grid_16, .ccm-layout-col{ clear:both !important; float:none !important; padding-left:0 !important; padding-right:0 !important;width:auto !important; }
	.ccm-layout-col-spacing{ margin:0 !important; }
	
	/* Navigation */
	.tWrap header .nav{ width:100%; }
	.tWrap header .nav > li{ width:100%; text-align:left; margin:0; border:none; }
	.tWrap header .nav > li > a{ padding:15px 20px;}
	.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	color:#233f5d; text-decoration:none;
}
	.tWrap header .nav > li ul{ position:relative; margin:0; padding:0px 0px; }
	.tWrap header .nav > li ul li{ width:100%; }
	.tWrap header .nav > li ul li a{ min-width:100%; }
	.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
		 text-decoration:none;
	}
	.tWrap header .nav > li > ul ul{ left:0; }
	
	
	.tWrap header .nav > li.hasDrop > a{ padding:15px 20px; }
	.tWrap header .nav > li a.mobileDropdown{ width:20px; height:45px; background:url(../images/mobilenavarrow.png) no-repeat center center; position:absolute; display:block !important; right:0; top:10px; padding:0; min-width:0; z-index:2; }
	.tWrap header .nav > li a.mobileDropdown{ background:url(../images/mobilenavarrow.png) no-repeat center center !important; }
	
	.tWrap .navbar-toggle,
	.tWrap .col-logo { display: block; }

	#mainNav.mobhide { display: none; }
	#mainNav.mobshow { display: block; }
	
	/* Slideshow */
	.tWrap .flex-direction-nav{ display:none; }
	.tWrap .flex-control-nav{ display:none; }
	
	/* Footer */
	.tWrap footer #zCopyrightWrapper{ float:none;padding: 0 00px 0 0; }
	.tWrap .footerRight{text-align:center;}
	.tWrap #homeListingsContainer{ background-attachment:inherit; background-repeat:repeat; }
	.tWrap .mphl{ max-width:360px; width:100%; margin:0 auto 20px; }
	.tWrap #footerBottom p{ text-align:center; }
	.tWrap #footerLogo{ display:none; }
	
	
	.tWrap .innerHeaderContainer {  text-align: left;  padding: 300px 0 0px;  color: #fff;  position: relative;  top: 0px;   margin-bottom: 0px; }
	.tWrap .innerHeaderContainer .innerContainer {  float: none;  text-align: Center;  padding-top: 20px;}
	.tWrap .innerContentContainer {  padding: 10px 0;  margin: 0;}			
}

/* iPad Portrait */
@media only screen and (max-width: 767px) {
	.tWrap .container_12, .tWrap .container_16{ width:460px; }
	body{ font-size:13px; }
	.tWrap #slideshowContainer {  top: 95px;}
	.tWrap #headerSeparator{ display:none; }
	.tWrap #logoContainer #logo{ display:block; max-width:325px; margin:10px auto; position:relative; }
	.tWrap #slideshowContainer .slideHolder {  width: 1155px;  margin-left: 50%;}
	.tWrap #slideshowContainer {  height: 540px;}
	.tWrap .menu-title{ float:left; border:none; padding:12px 20px 12px 15px; margin:0px; color:#fff; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:16px; }
	.tWrap .menu-title:hover{ color:#fff; text-decoration:none; }
	.tWrap #homeBottomContainer {  padding: 47px 0 43px;}
	.tWrap #homeContentContainer{ padding:20px 0; }
	.tWrap #homeTileContainer  { background-repeat: repeat; }
	.tWrap #headerContentContainer .telephone  {padding-top:10px;}
	.tWrap .innerHeaderContainer{ }
	

}

/* Small Tablet */
@media only screen and (max-width: 479px) {
	.tWrap .container_12, .tWrap .container_16{ width:300px; }
	body{ font-size:12px; }
	.tWrap header {  width: 100%;  background: #233f5d; height:auto; position: relative; padding-bottom: 10px;}
	.tWrap #slideshowContainer {  top: 0px;}
	.tWrap .innerHeaderContainer { background: url(../images/innerheader.png) center top no-repeat; padding: 230px 0 0px; }
	.tWrap .innerHeaderContainer p{ display:none; }
	.tWrap #homeBottomContainer {  padding: 30px 0 34px;}
	.tWrap #homeBottomContainer {  background:#0d3556;}
	.tWrap #homeTileContainer { top: auto; }
	.tWrap #slideshowContainer .slideHolder {  width: 680px;  margin-left: 50%;}
	.tWrap #slideshowContainer {  height: 300px;}
	/* Fix galleries for smaller screens */
	.tWrap .deluxe_image_gallery_image > div{ height:auto !important; }
	.tWrap .advanced-slider .navigation-buttons{ display:none !important; }
}

/* iPhone */
@media only screen and (max-width: 319px) {
	.tWrap .container_12, .tWrap .container_16{ width:220px; }
	body{ font-size:11px; }
}

/* Small Phone */
@media only screen and (max-width: 239px) {
	.tWrap .container_12, .tWrap .container_16{ width:200px; }
	body{ font-size:10px; }
}